<!doctype html>
<html>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      
      <link rel="stylesheet" href="css/header.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>login</title>
  </head>
  <body>
            <header class="sticky-top" height="30">       
        <div class="container bg-secondary">         
            <div class="row">          
                <div class="col-2">
                   <p class = "text-center"></p>
                        <a href="index.html"><img src="img/camera-9780.png" width = 50 height="50"></a>
                </div>
                <div class="col-8">
                    <p class = "text-center">サイト名</p>
                </div>

                <div class="col-2">
                    <p class = "text-right"></p>
                    <p><a href="userNew.html"  height="20">新規登録</a></p>
                </div>
            </div>
        </div> 
      </header>

        
  <section class="jumbotron text-center">
    <div class="container">
      <h1 class="jumbotron-heading">LOGIN</h1>
        
        
        <div class="input-field col s8 offset-s2">
            <label>ログインID</label>
            <input type="text" name="login_id" value="" required>
        </div>
        <div class="row">
            <div class="input-field col s8 offset-s2">
                <label>パスワード</label>
                <input type="password" name="password" required> 
            </div>
        </div>
        <div class="row">
            <div class="col s12">
                 <p class="lead text-muted"></p>
                <p class="center-align">
				   <a href="index.html"  class="btn btn-primary my-2" type="submit" name="action">ログイン</a>
				</p>
            </div>
        </div>
    </div>
  </section> 

      
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>